#. extracted from helpcontent2/source/text/simpress/00
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-11-14 14:36+0100\n"
"PO-Revision-Date: 2018-04-17 15:04+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: bn_IN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1523977466.000000\n"

#. sqmGT
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"tit\n"
"help.text"
msgid "To access this command"
msgstr "এই কমান্ডটি ব্যবহার করতে"

#. LgX3a
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"hd_id3149655\n"
"help.text"
msgid "<variable id=\"wie\">To access this command </variable>"
msgstr "<variable id=\"wie\">এই কমান্ডটি ব্যবহার করতে </variable>"

#. Aehfn
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id8789025\n"
"help.text"
msgid "<ahelp hid=\".\" visibility=\"hidden\">Opens a dialog to save the selected bitmap picture as a file. The default file format is the internal format of the image.</ahelp>"
msgstr "<ahelp hid=\".\" visibility=\"hidden\">নির্বাচিত বিটম্যাপ ছবি ফাইল হিসেবে সংরক্ষণ করতে একটি ডায়ালগ খোলা হয়। পূর্বনির্ধারিত ফাইল বিন্যাস ছবির অন্তঃস্থ বিন্যাস।</ahelp>"

#. jwbyg
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id5316324\n"
"help.text"
msgid "<ahelp hid=\".\" visibility=\"hidden\">Opens the Custom Animation sidebar deck.</ahelp>"
msgstr "<ahelp hid=\".\" visibility=\"hidden\">টাস্ক পেন পছন্দসই অ্যানিমেশন উইন্ডো খোলা হয়।</ahelp>"

#. AgwPX
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147435\n"
"help.text"
msgid "<image id=\"img_id3156441\" src=\"cmd/sc_rect.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3156441\">Icon</alt></image>"
msgstr "<image id=\"img_id3156441\" src=\"cmd/sc_rect.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3156441\">আইকন</alt></image>"

#. WDm24
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3145801\n"
"help.text"
msgid "Rectangle"
msgstr "আয়তক্ষেত্র"

#. NtR9T
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150749\n"
"help.text"
msgid "<image id=\"img_id3155065\" src=\"cmd/sc_ellipse.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3155065\">Icon</alt></image>"
msgstr "<image id=\"img_id3155065\" src=\"cmd/sc_ellipse.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3155065\">আইকন</alt></image>"

#. wzpZu
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147344\n"
"help.text"
msgid "Ellipse"
msgstr "উপবৃত্ত"

#. s7WDt
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147004\n"
"help.text"
msgid "<image id=\"img_id3159236\" src=\"cmd/sc_linetoolbox.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3159236\">Icon</alt></image>"
msgstr "<image id=\"img_id3159236\" src=\"cmd/sc_linetoolbox.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3159236\">আইকন</alt></image>"

#. UEPDr
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150202\n"
"help.text"
msgid "Curve"
msgstr "বক্ররেখা"

#. h8xyX
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3156449\n"
"help.text"
msgid "<image id=\"img_id3149409\" src=\"cmd/sc_objectalign.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3149409\">Icon</alt></image>"
msgstr "<image id=\"img_id3149409\" src=\"cmd/sc_objectalign.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3149409\">আইকন</alt></image>"

#. L68Vx
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3157979\n"
"help.text"
msgid "Alignment"
msgstr "প্রান্তিককরণ"

#. SeWur
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3159208\n"
"help.text"
msgid "<image id=\"img_id3159231\" src=\"cmd/sc_bringtofront.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3159231\">Icon</alt></image>"
msgstr "<image id=\"img_id3159231\" src=\"cmd/sc_bringtofront.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3159231\">আইকন</alt></image>"

#. Djhh6
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153013\n"
"help.text"
msgid "Arrange"
msgstr "সাজান"

#. X5cDM
#: 00000401.xhp
msgctxt ""
"00000401.xhp\n"
"tit\n"
"help.text"
msgid "File Menu"
msgstr "ফাইল মেনু"

#. EfFEL
#: 00000401.xhp
msgctxt ""
"00000401.xhp\n"
"hd_id3153188\n"
"help.text"
msgid "File Menu"
msgstr "ফাইল মেনু"

#. ADnSj
#: 00000401.xhp
msgctxt ""
"00000401.xhp\n"
"par_id3146974\n"
"help.text"
msgid "<variable id=\"dtvlc\">Choose <emph>File - Export</emph></variable>"
msgstr "<variable id=\"dtvlc\"><emph>ফাইল - এক্সপোর্ট</emph>নির্বাচন করুন</variable>"

#. Cjh6J
#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"tit\n"
"help.text"
msgid "Edit Menu"
msgstr "সম্পাদনা মেনু"

#. CdKVf
#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"hd_id3150792\n"
"help.text"
msgid "Edit Menu"
msgstr "সম্পাদনা মেনু"

#. E6R5D
#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3145171\n"
"help.text"
msgid "Choose <emph>Edit - Duplicate</emph>"
msgstr "<emph>সম্পাদনা - অনুরূপ</emph> নির্বাচন করুন"

#. iFMuz
#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3156441\n"
"help.text"
msgid "Shift+F3"
msgstr "Shift+F3"

#. YHwXy
#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3149263\n"
"help.text"
msgid "<variable id=\"bearbueber\">Choose <emph>Shape - Cross-fading</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)</variable>"
msgstr ""

#. k3XUS
#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3149666\n"
"help.text"
msgid "<variable id=\"basl\">Choose <emph>Edit - Delete Slide</emph></variable>"
msgstr "<variable id=\"basl\"><emph> সম্পাদনা - স্লাইড মুছে ফেলা হবে</emph>নির্বাচন করুন</variable>"

#. 9u4Ng
#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3147397\n"
"help.text"
msgid "<variable id=\"baebl\">Open the context menu of an inserted layer, then choose <emph>Delete Layer</emph></variable>"
msgstr "<variable id=\"baebl\">সন্নিবেশকৃত স্তরের প্রাসঙ্গিক মেনু খুলুন, এরপর <emph>স্তর মুছে ফেলা হবে</emph>নির্বাচন করুন </variable>"

#. pYxE9
#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3155603\n"
"help.text"
msgid "<variable id=\"feldbefehl\">Choose <emph>Edit - Fields</emph></variable>"
msgstr "<variable id=\"feldbefehl\"><emph>সম্পাদনা - ক্ষেত্রসমূহ</emph>নির্বাচন করুন </variable>"

#. 4mxmD
#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id8695944\n"
"help.text"
msgid "<variable id=\"gluebar\">Click the <emph>Show Gluepoint Functions</emph> icon on the Drawing Bar</variable>"
msgstr ""

#. cjzea
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"tit\n"
"help.text"
msgid "View Menu"
msgstr "প্রদর্শন মেনু"

#. cEoGX
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"hd_id3150542\n"
"help.text"
msgid "View Menu"
msgstr "প্রদর্শন মেনু"

#. UBHxX
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3148798\n"
"help.text"
msgid "<variable id=\"aslal\">Choose <emph>View - Rulers</emph> </variable>"
msgstr "<variable id=\"aslal\"><emph>প্রদর্শন - মাপকাঠি</emph>নির্বাচন করুন </variable>"

#. iwSEb
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3153771\n"
"help.text"
msgid "<variable id=\"option\">Choose <emph>View - Toolbars - Options</emph> </variable>"
msgstr "<variable id=\"option\"><emph>প্রদর্শন - টুলবারসমূহ - অপশন</emph>নির্বাচন করুন </variable>"

#. MGzp8
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3152576\n"
"help.text"
msgid "Choose <emph>View - Toolbars - Presentation</emph>"
msgstr "<emph>প্রদর্শন - টুলবারসমূহ - উপস্থাপনা</emph> নির্বাচন করুন"

#. huGDF
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3146316\n"
"help.text"
msgid "<variable id=\"quali\">Choose <emph>View - Color/Grayscale</emph> </variable>"
msgstr "<variable id=\"quali\"><emph>প্রদর্শন - রং/গ্রেস্কেল</emph>নির্বাচন করুন </variable>"

#. uV5Vw
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3166426\n"
"help.text"
msgid "Choose <emph>View - Normal</emph>"
msgstr "<emph>প্রদর্শন - স্বাভাবিক</emph> নির্বাচন করুন"

#. BmGph
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3157982\n"
"help.text"
msgid "Choose <emph>View - Outline</emph>"
msgstr "<emph>প্রদর্শন - রুপরেখা</emph> নির্বাচন করুন"

#. XPAAD
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3149875\n"
"help.text"
msgid "Choose <emph>View - Slide Sorter</emph>"
msgstr "<emph>প্রদর্শন - স্লাইড বাছাইকারী</emph> নির্বাচন করুন"

#. FNUA9
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3149352\n"
"help.text"
msgid "Choose <emph>View - Notes </emph>"
msgstr "<emph>প্রদর্শন - স্বাভাবিক</emph> নির্বাচন করুন"

#. QQktS
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3155255\n"
"help.text"
msgid "Choose <emph>View - Master Handout</emph>"
msgstr ""

#. jBGUy
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3154328\n"
"help.text"
msgid "Choose <emph>Slide Show - Slide Show</emph>"
msgstr "<emph>স্লাইড প্রদর্শন - স্লাইড প্রদর্শন</emph> নির্বাচন করুন"

#. cvTps
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3150134\n"
"help.text"
msgid "F5"
msgstr "F5"

#. PCLQ7
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3145244\n"
"help.text"
msgid "On the <emph>Standard</emph> toolbar, click"
msgstr "<emph>সন্নিবেশ</emph> টুলবারে, ক্লিক করুন"

#. ijFCe
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3148768\n"
"help.text"
msgid "<image id=\"img_id3148774\" src=\"cmd/sc_presentation.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3148774\">Slide Show Icon</alt></image>"
msgstr ""

#. uF2sr
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3151016\n"
"help.text"
msgid "Slide Show"
msgstr "স্লাইড প্রদর্শন"

#. 7udz4
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3153719\n"
"help.text"
msgid "Choose <emph>View - Normal</emph>"
msgstr "<emph>প্রদর্শন - স্বাভাবিক</emph> নির্বাচন করুন"

#. qm8qt
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3151264\n"
"help.text"
msgid "Choose <emph>View - Master Slide</emph>"
msgstr ""

#. DxBby
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_idN10AF7\n"
"help.text"
msgid "<variable id=\"masterlayouts\">Choose <emph>View - Master Slide </emph></variable>"
msgstr ""

#. QetBX
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_idN10B19\n"
"help.text"
msgid "<variable id=\"notesmaster\">Choose <emph>View - Master Notes</emph> </variable>"
msgstr ""

#. SL63x
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_idN10B07\n"
"help.text"
msgid "<variable id=\"master\">Choose <emph>Slide - Master Elements</emph> </variable>"
msgstr ""

#. FdzkE
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_idN10B57\n"
"help.text"
msgid "Choose <emph>Insert - Header and Footer</emph>"
msgstr "<emph>প্রদর্শন - প্রান্তটীকা ও পাদটীকা</emph> নির্বাচন করুন"

#. oGfDH
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_idN10B6E\n"
"help.text"
msgid "Choose <emph>Insert - Page number</emph>"
msgstr "<emph>সন্নিবেশ - পৃষ্ঠা নম্বর</emph> নির্বাচন করুন"

#. cjDmN
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_idN10B74\n"
"help.text"
msgid "Choose <emph>Insert - Date and time</emph>"
msgstr "<emph>সন্নিবেশ - তারিখ ও সময়</emph> নির্বাচন করুন"

#. Qq7zc
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3149286\n"
"help.text"
msgid "<variable id=\"hinterzeichnung\">Choose <emph>View - Normal</emph> </variable>"
msgstr "<variable id=\"hinterzeichnung\"><emph>প্রদর্শন - স্বাভাবিক</emph>নির্বাচন করুন</variable>"

#. vJ7GF
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3153480\n"
"help.text"
msgid "<variable id=\"master_drawing\">Choose <emph>View - Master Slide</emph> </variable>"
msgstr ""

#. LG3aP
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3147254\n"
"help.text"
msgid "<variable id=\"hinternotizen\">Choose <emph>View - Notes</emph> </variable>"
msgstr "<variable id=\"hinternotizen\"><emph>প্রদর্শন - নোটের পৃষ্ঠা</emph>নির্বাচন করুন </variable>"

#. yDXA6
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"tit\n"
"help.text"
msgid "Insert Menu"
msgstr "সন্নিবেশ মেনু"

#. 7GedS
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"hd_id3143219\n"
"help.text"
msgid "Insert Menu"
msgstr "সন্নিবেশ মেনু"

#. aJf3t
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3155064\n"
"help.text"
msgid "<variable id=\"seiteduplizieren\">Choose <emph>Insert - Duplicate Slide</emph></variable>"
msgstr "<variable id=\"seiteduplizieren\"><emph>সন্নিবেশ - অনুরূপ স্লাইড</emph>নির্বাচন করুন </variable>"

#. jgiAE
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153711\n"
"help.text"
msgid "<variable id=\"seitegliederung\">Choose <emph>Insert - Expand Slide</emph></variable>"
msgstr "<variable id=\"seitegliederung\"><emph>সন্নিবেশ - প্রসারণ স্লাইড</emph>নির্বাচন করুন </variable>"

#. EB7uY
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3154254\n"
"help.text"
msgid "<variable id=\"uebersicht\">Choose <emph>Insert - Summary Slide</emph></variable>"
msgstr "<variable id=\"uebersicht\"><emph>সন্নিবেশ - সারসংক্ষেপ স্লাইড</emph>নির্বাচন করুন </variable>"

#. DGgU7
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3147002\n"
"help.text"
msgid "Choose <menuitem>Insert - Layer</menuitem>"
msgstr ""

#. FBCVR
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3150363\n"
"help.text"
msgid "Open context menu of layer tabs - choose <menuitem>Insert Layer</menuitem>"
msgstr ""

#. j8G6i
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3155376\n"
"help.text"
msgid "Choose <emph>Insert - Insert Snap Point/Line</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "<emph>সন্নিবেশ - স্ন্যাপ বিন্দু/রেখা সন্নিবেশ </emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw শুধুমাত্র) নির্বাচন করুন"

#. YA4wU
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3154372\n"
"help.text"
msgid "Open a context menu and choose <emph>Insert Snap Point/Line</emph>"
msgstr "একটি প্রাসঙ্গিক মেনু খুলুন এবং <emph>স্ন্যাপ বিন্দু/রেখা সন্নিবেশ</emph> নির্বাচন করুন"

#. zUpYX
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3145388\n"
"help.text"
msgid "<variable id=\"efglbe\">Select a snap point or line, open the context menu, and choose <emph>Edit Snap Point/Line</emph></variable>"
msgstr "<variable id=\"efglbe\">একটি স্ন্যাপ বিন্দু বা রেখা নির্বাচন করুন, প্রাসঙ্গিক মেনু খুলুন, এবং <emph>স্ন্যাপ বিন্দু/রেখা সম্পাদনা </emph>নির্বাচন করুন</variable>"

#. hmnUh
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3151239\n"
"help.text"
msgid "Choose <emph>Insert - Table</emph>"
msgstr ""

#. 6CAQP
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3144769\n"
"help.text"
msgid "On the <emph>Insert</emph> toolbar, click"
msgstr "<emph>সন্নিবেশ</emph> টুলবারে, ক্লিক করুন"

#. h7J5j
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3163703\n"
"help.text"
msgid "<image id=\"img_id3145361\" src=\"cmd/sc_grid.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3145361\">Icon Insert Table</alt></image>"
msgstr ""

#. tUXJX
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3146963\n"
"help.text"
msgid "Table"
msgstr ""

#. mEkeS
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153075\n"
"help.text"
msgid "Choose <switchinline select=\"appl\"><caseinline select=\"IMPRESS\"><menuitem>Slide - Insert Slide from File</menuitem></caseinline><defaultinline><menuitem>Page - Insert Page from File</menuitem></defaultinline></switchinline>"
msgstr ""

#. ttNgv
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153958\n"
"help.text"
msgid "On the <emph>Insert</emph> toolbar, click"
msgstr "<emph>সন্নিবেশ</emph> টুলবারে, ক্লিক করুন"

#. DARhB
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3156397\n"
"help.text"
msgid "<image id=\"img_id3145237\" src=\"cmd/sc_inserttoolbox.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145237\">Icon</alt></image>"
msgstr "<image id=\"img_id3145237\" src=\"cmd/sc_inserttoolbox.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145237\">আইকন</alt></image>"

#. PTcaY
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3157900\n"
"help.text"
msgid "<switchinline select=\"appl\"><caseinline select=\"IMPRESS\">Insert Slide from File</caseinline><defaultinline>Insert Page from File</defaultinline></switchinline>"
msgstr ""

#. YV4RY
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3149351\n"
"help.text"
msgid "<variable id=\"feldbf\">Choose <emph>Insert - Field</emph></variable>"
msgstr "<variable id=\"feldbf\"><emph>সন্নিবেশ - ক্ষেত্রসমূহ</emph>নির্বাচন করুন </variable>"

#. 49ske
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3150477\n"
"help.text"
msgid "<variable id=\"feldbf1\">Choose <emph>Insert - Field - Date (fixed)</emph></variable>"
msgstr "<variable id=\"feldbf1\"><emph>সন্নিবেশ - ক্ষেত্রসমূহ - তারিখ (নির্ধারিত)</emph>নির্বাচন করুন</variable>"

#. pBt9o
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3146879\n"
"help.text"
msgid "<variable id=\"feldbf2\">Choose <emph>Insert - Field - Date (variable)</emph></variable>"
msgstr "<variable id=\"feldbf2\"><emph>সন্নিবেশ - ক্ষেত্রসমূহ - তারিখ (ভেরিয়েবল)</emph>নির্বাচন করুন</variable>"

#. qZQxK
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153036\n"
"help.text"
msgid "<variable id=\"feldbf3\">Choose <emph>Insert - Field - Time (fixed)</emph></variable>"
msgstr "<variable id=\"feldbf3\"><emph>সন্নিবেশ - ক্ষেত্রসমূহ - সময় (নির্ধারিত)</emph>নির্বাচন করুন</variable>"

#. 32BH2
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3145590\n"
"help.text"
msgid "<variable id=\"feldbf4\">Choose <emph>Insert - Field - Time (variable)</emph></variable>"
msgstr "<variable id=\"feldbf4\"><emph>সন্নিবেশ - ক্ষেত্রসমূহ - সময় (ভেরিয়েবল)</emph>নির্বাচন করুন</variable>"

#. Gqsm2
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153935\n"
"help.text"
msgid "<variable id=\"feldbf5\">Choose <emph>Insert - Field - Page Number</emph></variable>"
msgstr "<variable id=\"feldbf7\"><emph>সন্নিবেশ -ক্ষেত্রসমূহ - ফাইলের নাম</emph>নির্বাচন করুন</variable>"

#. dXqjF
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3148583\n"
"help.text"
msgid "<variable id=\"feldbf6\">Choose <emph>Insert - Field - Author</emph></variable>"
msgstr "<variable id=\"feldbf6\"><emph>সন্নিবেশ - ক্ষেত্রসমূহ - লেখক</emph>নির্বাচন করুন</variable>"

#. C9fiu
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3155951\n"
"help.text"
msgid "<variable id=\"feldbf7\">Choose <emph>Insert - Field - File Name</emph></variable>"
msgstr "<variable id=\"feldbf7\"><emph>সন্নিবেশ -ক্ষেত্রসমূহ - ফাইলের নাম</emph>নির্বাচন করুন</variable>"

#. p2LBA
#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"tit\n"
"help.text"
msgid "Format Menu"
msgstr "বিন্যাস মেনু"

#. vAQMZ
#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"hd_id3147001\n"
"help.text"
msgid "Format Menu"
msgstr "বিন্যাস মেনু"

#. Px883
#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3148489\n"
"help.text"
msgid "In the context menu of a dimension line, choose <emph>Dimensions</emph>."
msgstr "মাত্রা রেখার প্রাসঙ্গিক মেনুতে, <emph>মাত্রাসমূহ</emph> নির্বাচন করুন।"

#. t2Prp
#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3150207\n"
"help.text"
msgid "On the <emph>Lines and Arrows</emph> toolbar, click the <emph>Dimension Line</emph> icon."
msgstr ""

#. Jjg8J
#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3154765\n"
"help.text"
msgid "Select the layer and choose <menuitem>Format - Layer</menuitem>"
msgstr ""

#. pkbfA
#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3152874\n"
"help.text"
msgid "Open context menu of the layer tab - choose <menuitem>Modify Layer</menuitem>"
msgstr ""

#. i9rFk
#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3146316\n"
"help.text"
msgid "Choose <emph>Format - Interaction</emph>"
msgstr ""

#. Gfjf3
#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3149257\n"
"help.text"
msgid "On the <emph>Standard</emph> toolbar, click"
msgstr ""

#. 4a3bB
#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3154649\n"
"help.text"
msgid "<image id=\"img_id3150205\" src=\"cmd/sc_animationeffects.svg\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3150205\">Icon Interaction</alt></image>"
msgstr ""

#. 8eiDD
#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3155380\n"
"help.text"
msgid "Interaction"
msgstr ""

#. aFWLc
#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"tit\n"
"help.text"
msgid "Tools Menu"
msgstr "টুলসমূহের মেনু"

#. CnZRw
#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"hd_id3153770\n"
"help.text"
msgid "Tools Menu"
msgstr "টুলসমূহের মেনু"

#. XwRiS
#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3153727\n"
"help.text"
msgid "<variable id=\"silbentrennung\">Choose <emph>Tools - Language - Hyphenation</emph></variable>"
msgstr "<variable id=\"silbentrennung\"><emph>টুলসমূহ - ভাষা - হাইফেন প্রদান</emph>নির্বাচন করুন</variable>"

#. DpRab
#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3163803\n"
"help.text"
msgid "<variable id=\"neuprae\">Choose <emph>Slide Show - Custom Slide Show</emph> and then click <emph>New</emph>.</variable>"
msgstr "<variable id=\"neuprae\"><emph>স্লাইড প্রদর্শন - পছন্দসই স্লাইড প্রদর্শন</emph> নির্বাচন করুন এবং তারপর <emph>নতুন</emph>ক্লিক করুন।</variable>"

#. mc9oT
#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"tit\n"
"help.text"
msgid "Slide Show Menu"
msgstr "স্লাইড প্রদর্শন মেনু"

#. aUDNd
#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"hd_id3150541\n"
"help.text"
msgid "Slide Show Menu"
msgstr "স্লাইড প্রদর্শন মেনু"

#. xdCQt
#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3158394\n"
"help.text"
msgid "<variable id=\"etdaw\">Choose <menuitem>View - Slide Transition</menuitem></variable>"
msgstr ""

#. LvLjL
#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3152576\n"
"help.text"
msgid "Choose <emph>Insert - Animated Image</emph>"
msgstr "<emph>সন্নিবেশ - অ্যানিমেশনকৃত চিত্র</emph> নির্বাচন করুন"

#. L8Qvn
#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3149262\n"
"help.text"
msgid "Choose <emph>Slide Show - Custom Animation</emph>"
msgstr "<emph>স্লাইড প্রদর্শন - পছন্দসই অ্যানিমেশন</emph> নির্বাচন করুন"

#. GjRGc
#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3146976\n"
"help.text"
msgid "On the <emph>Drawing</emph> toolbar, click"
msgstr "<emph>অংকন</emph> টুলবারে, ক্লিক করুন"

#. xScEZ
#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3155603\n"
"help.text"
msgid "<image id=\"img_id3149400\" src=\"cmd/sc_customanimation.png\" width=\"0.1665inch\" height=\"0.1665inch\"><alt id=\"alt_id3149400\">Icon</alt></image>"
msgstr "<image id=\"img_id3149400\" src=\"cmd/sc_customanimation.png\" width=\"0.1665inch\" height=\"0.1665inch\"><alt id=\"alt_id3149400\">আইকন</alt></image>"

#. HAFtd
#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3154754\n"
"help.text"
msgid "Custom Animation"
msgstr "পছন্দসই অ্যানিমেশন"

#. jGCAJ
#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3152987\n"
"help.text"
msgid "<variable id=\"praesent\">Choose <emph>Slide Show - Slide Show Settings</emph></variable>"
msgstr "<variable id=\"praesent\"><emph>স্লাইড প্রদর্শন - স্লাইড প্রদর্শন সেটিং</emph>নির্বাচন করুন</variable>"

#. k7Q8Z
#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3155089\n"
"help.text"
msgid "<variable id=\"indipra\">Choose <emph>Slide Show - Custom Slide Show</emph></variable>"
msgstr "<variable id=\"indipra\"><emph>স্লাইড প্রদর্শন - পছন্দসই স্লাইড প্রদর্শন</emph>নির্বাচন করুন</variable>"

#. 3GUFv
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"tit\n"
"help.text"
msgid "Shape Menu"
msgstr ""

#. k9tyC
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"hd_id3152578\n"
"help.text"
msgid "Shape Menu"
msgstr ""

#. EbLAA
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3151075\n"
"help.text"
msgid "Choose <emph>Shape - Convert </emph>(<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. 8sqbB
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3153415\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert</emph>"
msgstr "একটি নির্বাচিত বস্তুর প্রাসঙ্গিক মেনু খুলুন এবং <emph>রুপান্তর</emph> নির্বাচন করুন"

#. griuj
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3149124\n"
"help.text"
msgid "Choose <emph>Shape - Convert - To Curve</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. cjVjh
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3149018\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert - To Curve</emph>"
msgstr "একটি নির্বাচিত বস্তুর প্রাসঙ্গিক মেনু খুলুন এবং <emph>রুপান্তর - বক্র রেখায়</emph>নির্বাচন করুন"

#. ie8zi
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3156384\n"
"help.text"
msgid "Choose <emph>Shape - Convert - To Polygon</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. vFDG5
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3154702\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert - To Polygon</emph>"
msgstr "একটি নির্বাচিত বস্তুর প্রাসঙ্গিক মেনু খুলুন এবং <emph>রুপান্তর - বহুভুজে</emph> নির্বাচন করুন"

#. F9Wc6
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3147001\n"
"help.text"
msgid "Choose <emph>Shape - Convert - To 3D</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. ZM2qM
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3155111\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert - To 3D </emph>"
msgstr "একটি নির্বাচিত বস্তুর প্রাসঙ্গিক মেনু খুলুন এবং <emph>রুপান্তর - ত্রিমাত্রিকে </emph>নির্বাচন করুন"

#. opPFD
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150205\n"
"help.text"
msgid "Choose <emph>Shape - Convert - To 3D Rotation Object</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. 6GqEg
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3152992\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert - To 3D Rotation Body</emph>"
msgstr "একটি নির্বাচিত বস্তুর প্রাসঙ্গিক মেনু খুলুন এবং <emph>রুপান্তর - ত্রিমাত্রিক পর্যায়ক্রমিক বডিতে</emph> নির্বাচন করুন"

#. 7cKRf
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3152986\n"
"help.text"
msgid "Choose <emph>Shape - Convert - To Bitmap</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. zYDUA
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3149409\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert - To Bitmap</emph>"
msgstr "একটি নির্বাচিত বস্তুর প্রাসঙ্গিক মেনু খুলুন এবং <emph>রূপান্তর - বিটম্যাপে</emph> নির্বাচন করুন"

#. uSWV6
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3148870\n"
"help.text"
msgid "Choose <emph>Shape - Convert - To Metafile</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. FKBs3
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3148608\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert - To Metafile</emph>"
msgstr "একটি নির্বাচিত বস্তুর প্রাসঙ্গিক মেনু খুলুন এবং <emph>রুপান্তর - মেটাফাইলে</emph> নির্বাচন করুন"

#. CHC6W
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3153246\n"
"help.text"
msgid "Choose <emph>Shape - Convert - To Contour</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. JexGE
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3159231\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert - To Contour</emph>"
msgstr "একটি নির্বাচিত বস্তুর প্রাসঙ্গিক মেনু খুলুন এবং <emph>রুপান্তর - কনট্যুরে</emph> নির্বাচন করুন"

#. YK9Mw
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3153008\n"
"help.text"
msgid "Choose <emph>Shape - Arrange - In Front of Object</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. d8mib
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3145117\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Arrange - In Front of Object</emph>"
msgstr "একটি নির্বাচিত বস্তুর প্রাসঙ্গিক মেনু খুলুন এবং <emph>সাজান - বস্তুর সামনে</emph> নির্বাচন করুন"

#. htvAg
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3147249\n"
"help.text"
msgid "On the Drawing bar, open the <emph>Arrange</emph> toolbar and click:"
msgstr "অংকন বারে, <emph>সাজান</emph> এর টুলবার খুলুন এবং ক্লিক করুন:"

#. dqCBp
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150537\n"
"help.text"
msgid "<image id=\"img_id3145233\" src=\"cmd/sc_beforeobject.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145233\">Icon</alt></image>"
msgstr "<image id=\"img_id3145233\" src=\"cmd/sc_beforeobject.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145233\">আইকন</alt></image>"

#. BEnZu
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3153121\n"
"help.text"
msgid "In Front of Object"
msgstr "বস্তুর সামনে"

#. EyNkU
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150654\n"
"help.text"
msgid "Choose <emph>Shape - Arrange - Behind Object</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. ECTJD
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150482\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Arrange - Behind Object</emph>"
msgstr "একটি নির্বাচিত বস্তুর প্রাসঙ্গিক মেনু খুলুন এবং <emph>সাজান - বস্তুর পিছনে</emph>নির্বাচন করুন"

#. Z8LeP
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3149886\n"
"help.text"
msgid "On the Drawing bar, open the <emph>Arrange</emph> toolbar and click:"
msgstr "অংকন বারে, <emph>সাজান</emph> এর টুলবার খুলুন এবং ক্লিক করুন:"

#. nyRAj
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150865\n"
"help.text"
msgid "<image id=\"img_id3145597\" src=\"cmd/sc_behindobject.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145597\">Icon</alt></image>"
msgstr "<image id=\"img_id3145597\" src=\"cmd/sc_behindobject.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145597\">আইকন</alt></image>"

#. zJ8mS
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3153110\n"
"help.text"
msgid "Behind Object"
msgstr "বস্তুর পিছনে"

#. CHavZ
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150002\n"
"help.text"
msgid "Choose <emph>Shape - Arrange - Reverse</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. kQ8FJ
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150339\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Arrange - Reverse</emph>"
msgstr "একটি নির্বাচিত বস্তুর প্রাসঙ্গিক মেনু খুলুন এবং <emph>সাজান - বিপরীত</emph> নির্বাচন করুন"

#. 46G6g
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3145164\n"
"help.text"
msgid "On the Drawing bar, open the <emph>Arrange</emph> toolbar and click:"
msgstr "অংকন বারে, <emph>সাজান</emph> এর টুলবার খুলুন এবং ক্লিক করুন:"

#. CCqy7
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3154327\n"
"help.text"
msgid "<image id=\"img_id3155439\" src=\"cmd/sc_reverseorder.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3155439\">Icon</alt></image>"
msgstr "<image id=\"img_id3155439\" src=\"cmd/sc_reverseorder.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3155439\">আইকন</alt></image>"

#. 3TrJC
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150272\n"
"help.text"
msgid "Reverse"
msgstr "বিপরীত"

#. mCeJp
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3145298\n"
"help.text"
msgid "Choose <emph>Shape - Combine</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. PP2FD
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3148386\n"
"help.text"
msgid "Select two or more objects, open the context menu and choose <emph>Combine</emph>."
msgstr "দুই বা ততোধিক বস্তু নির্বাচন করুন, প্রাসঙ্গিক মেনু খুলুন এবং <emph>একত্রিত</emph> নির্বাচন করুন।"

#. ryATH
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150930\n"
"help.text"
msgid "Choose <emph>Shape - Split</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. ncA47
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3151022\n"
"help.text"
msgid "Select a combined object, open the context menu and choose <emph>Split</emph>."
msgstr "একটি একত্রিত বস্তু নির্বাচন করুন, প্রাসঙ্গিক মেনু খুলুন এবং <emph>বিভক্ত</emph>নির্বাচন করুন।"

#. a4HG7
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3154872\n"
"help.text"
msgid "Choose <emph>Shape - Connect</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. DNEs5
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150470\n"
"help.text"
msgid "Select two or more lines, open the context menu and choose <emph>Connect</emph>."
msgstr "দুই বা ততোধিক রেখা নির্বাচন করুন, প্রাসঙ্গিক মেনু খুলুন এবং <emph>সংযোগ</emph>নির্বাচন করুন।"

#. yzAaS
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3153920\n"
"help.text"
msgid "Choose <emph>Shape - Break</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. EZSR4
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3148430\n"
"help.text"
msgid "Select a line that was created by connecting two or more lines, open the context menu and choose <emph>Break</emph>."
msgstr "এমন একটি রেখা নির্বাচন করুন যা দুই বা ততোধিক রেখা সংযুক্ত করে তৈরি করা হয়েছে, প্রাসঙ্গিক মেনু খুলুন এবং <emph>বিভাজক</emph>নির্বাচন করুন।"

#. WAW7m
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3155408\n"
"help.text"
msgid "Choose <emph>Shape</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. CT5rY
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3145615\n"
"help.text"
msgid "Select two or more objects, open the context menu and choose <emph>Shapes</emph>"
msgstr "দুই বা ততোধিক বস্তু নির্বাচন করুন, প্রাসঙ্গিক মেনু খুলুন এবং <emph>আকারসমূহ</emph>নির্বাচন করুন"

#. fDkqc
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3163822\n"
"help.text"
msgid "Choose <emph>Shape - Merge</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. izMq7
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3156309\n"
"help.text"
msgid "Select two or more objects, open the context menu and choose <emph>Shapes - Merge</emph>"
msgstr "দুই বা ততোধিক বস্তু নির্বাচন করুন, প্রাসঙ্গিক মেনু খুলুন এবং <emph>আকারসমূহ - একত্রিত</emph>নির্বাচন করুন"

#. uWZDf
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150874\n"
"help.text"
msgid "Choose <emph>Shape - Subtract</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. dyi5b
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3154643\n"
"help.text"
msgid "Select two or more objects, open the context menu and choose <emph>Shapes - Subtract</emph>"
msgstr "দুই বা ততোধিক বস্তু নির্বাচন করুন, প্রাসঙ্গিক মেনু খুলুন এবং <emph>আকারসমূহ - বিয়োগ</emph> নির্বাচন করুন"

#. m8FE7
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3145204\n"
"help.text"
msgid "Choose <emph>Shape - Intersect</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. LqCnD
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3152931\n"
"help.text"
msgid "Select two or more objects, open the context menu and choose <emph>Shapes - Intersect</emph>"
msgstr "দুই বা ততোধিক বস্তু নির্বাচন করুন, প্রাসঙ্গিক মেনু খুলুন এবং <emph>আকারসমূহ - ছেদ</emph>নির্বাচন করুন"

#. b3k2w
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"tit\n"
"help.text"
msgid "Slide Menu"
msgstr ""

#. kJBDm
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id3155530\n"
"help.text"
msgid "<variable id=\"frtite\">Choose <menuitem>Slide - Slide Properties</menuitem>    </variable>"
msgstr ""

#. FRMtM
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id3145386\n"
"help.text"
msgid "<variable id=\"frtites\">Choose <menuitem>Slide - Slide Properties</menuitem> and then click the <emph>Page</emph> tab    </variable>"
msgstr ""

#. DTpAq
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id3148866\n"
"help.text"
msgid "<variable id=\"frtiteh\">Choose <menuitem>Slide - Slide Properties</menuitem> and then click the <emph>Background</emph> tab    </variable>"
msgstr ""

#. fuqnR
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id3155266\n"
"help.text"
msgid "<variable id=\"adnsei\">Choose <menuitem>Slide - Layout</menuitem>    </variable>"
msgstr ""

#. j5KeJ
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id3153012\n"
"help.text"
msgid "<variable id=\"seitenvorlage\">Choose <menuitem>Slide - Change Slide Master</menuitem>    </variable>"
msgstr ""

#. E75uy
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id911634055593609\n"
"help.text"
msgid "<variable id=\"loadslidedesign\">Choose <menuitem>Slide - Change Slide Master - Load</menuitem></variable>"
msgstr ""

#. Whnor
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id3134264\n"
"help.text"
msgid "Choose <menuitem>Slide - New Slide</menuitem>"
msgstr ""

#. 7tbCN
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id3177597\n"
"help.text"
msgid "On the <emph>Presentation</emph> bar, click"
msgstr "<emph>উপস্থাপনা</emph> বারে, ক্লিক করুন"

#. gBMvH
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id3685251\n"
"help.text"
msgid "<image id=\"img_id3183073\" src=\"cmd/sc_insertpage.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3183073\">Icon New slide</alt></image>"
msgstr ""

#. brVDD
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id7354512\n"
"help.text"
msgid "New Slide"
msgstr ""
